/*Main Css */

:root {
--primary: #FCF9EE;
--secondary: #624229;
--white: #fff;
--black: #000000;
--gray: #5E5E5E;
--dark-brown: #42291C;


--font-heading: 'Oswald', sans-serif;
--font-body: 'Helvetica', serif;
}

::selection {
background: var(--dark-brown);
color: #ffffff;
text-shadow: none;
}

::-webkit-scrollbar {
width: 5px;
background-color: #f5f5f5;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
display: none;
}

::-webkit-scrollbar-track-piece {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
background-color: var(--dark-brown);
}

::-webkit-scrollbar-thumb:vertical {
border-radius: 10px;
background-color: var(--primary);
}

/* Tabbing CSS */

[class^="box-"] {
display: none;
}

[class^="box-"].showfirst {
display: block;
}

body {
font-family: var(--font-body);
overflow-x: hidden;
font-size: 16px;
color: var(--body-color);
font-weight: 400;
line-height: 30px;
letter-spacing: 0em;
}

body.inner-header {
padding-top: 100px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
font-family: var(--font-heading);
display: block;
color: var(--secondary);
text-transform: capitalize;
}

h1{
font-size: 60px;
font-weight: 700;
line-height: 73px;
letter-spacing: 0em;
text-align: left;

}

h2 {
font-size: 50px;
font-weight: 700;
line-height: 61px;
letter-spacing: 0em;
}

h2 span.text-bold {
font-weight: bold;
}

h4 {
font-size: 26px;
line-height: 1.12;
}

h6{
font-size: 14px;
font-weight: 600;
line-height: 1.71;
letter-spacing: 0.84px;
}

.text-primary{
color: var(--primary) !important;
}

.text-secondary{
color: var(--secondary) !important;
}

.btn {
padding: 18px 58px; 
text-transform: capitalize;
font-family: var(--font-heading) !important;
 
}

.btn:focus, .btn:active:focus{
box-shadow: none;
}

.btn i{
font-size: 14px;
font-weight: 600;
}

.btn-primary{
    position: relative;
background-color: var(--primary);
border: 1px solid var(--primary);
color: var(--black) !important;
}
.btn-primary::after{
content: "";
background-image: url('../images/arrow.png');
background-repeat: no-repeat;
position: absolute;
height: 12px;
width: 12px;
top: 0;
bottom: 0;
margin: auto;
right: 35px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus{
background-color: var(--primary);
color: var(--black) !important;
border: 1px solid var(--primary);
}


.btn-primary-border{
background-color: transparent;
border: 1px solid var(--primary);
color: var(--primary) !important;
}

.btn-primary-border:hover, .btn-primary-border:active, .btn-primary-border:focus{
background-color: var(--primary);
border: 1px solid var(--primary);
color: var(--white) !important;
}


.btn-secondary{
position: relative;
background-color: var(--secondary);
border: 1px solid var(--secondary);
color: var(--white) !important;
}
.btn-secondary::after{
content: "";
background-image: url('../images/arrow-w.png');
background-repeat: no-repeat;
position: absolute;
height: 12px;
width: 12px;
top: 0;
bottom: 0;
margin: auto;
right: 35px;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus{
background-color: var(--secondary);
border: 1px solid var(--secondary);
color: var(--white) !important;
}

.btn-dark{
background-color: var(--dark);
border: 1px solid var(--dark);
color: var(--white) !important;
}

.btn-dark:hover, .btn-dark:active, .btn-dark:focus{
background-color: transparent;
border: 1px solid var(--dark);
color: var(--dark) !important;
}

*:hover,
*:focus,
* {
outline: none !important;
}

img {
max-width: 100%;
height: auto;
}

a,
input[type="submit"] {
-webkit-transition: all 0.4s ease-In-out;
-moz-transition: all 0.4s ease-In-out;
-o-transition: all 0.4s ease-In-out;
transition: all 0.4s ease-In-out;
display: inline-block;
cursor: pointer;
text-decoration: none;
}

span {
display: inline-block;
}

textarea,
select,
input[type],
textarea,
select,
button {
font-family: var(--font-body);
font-weight: 400;
}

::-webkit-input-placeholder {
color: #a3a3a3;
font-weight: 400;
}

::-moz-placeholder {
color: #a3a3a3;
font-weight: 400;
}

:-ms-input-placeholder {
color: #a3a3a3;
font-weight: 400;
}

:-moz-placeholder {
color: #a3a3a3;
font-weight: 400;
}

::-moz-placeholder {
opacity: 1;
}

/* Padding Classes */
.pad-zero {
padding: 0px;
}
.pad-l-zero {
padding-left: 0px;
}
.pad-r-zero {
padding-right: 0px;
}
.ovr-hiddn {
overflow: hidden;
}
.overlay:after {
content: "";
position: fixed;
width: 100%;
height: 100%;
left: 0;
top: 0;
background: rgba(0, 0, 0, 0.6);
z-index: 1;
}
.overlay {
display: none;
}
.overlay.active {
display: block;
}

/* Custom Slick Css */
.slick-list {
margin: 0 -15px;
}
.slick-slide {
margin: 0 15px;
}
.slick-dots {
padding: 50px 0 0;
text-align: center;
}
.slick-dots li {
margin: 0 10px 0 0px;
width: auto;
display: inline-block;
vertical-align: middle;
overflow: hidden;
padding: 0px;
border: none;
}
.slick-dots li button:before,
.slick-dots li button:before {
color: #fff;
opacity: 1;
font-size: 20px;
}
.slick-dots li button {
height: 8px;
width: 30px;
border-radius: 100px;
padding: 0px;
background: #DDDDDD;
border: none;
cursor: pointer;
font-size: 0px;
padding: 0px;
-webkit-transition: all 0.4s ease-In-out;
-moz-transition: all 0.4s ease-In-out;
-o-transition: all 0.4s ease-In-out;
transition: all 0.4s ease-In-out;
box-sizing: border-box;
}
.slick-dots li.slick-active button {
background: #B6B9FC;
width: 55px;
}
/*header css*/

/* header {
-webkit-transition: all 0.4s ease-In-out;
-moz-transition: all 0.4s ease-In-out;
-o-transition: all 0.4s ease-In-out;
transition: all 0.4s ease-In-out;
position: fixed;
background: transparent;
z-index: 1;
left: 0;
right: 0;
top: 0;
}
header.sticky{
background: white;
box-shadow: 0px 4px 6px -1px rgb(0 0 0 / 10%), 0px 2px 4px -1px rgb(0 0 0 / 6%);
top: 0;
} */

.main-header{
width: 100%;
padding-top: 15px;
padding-bottom: 7.5px;
position: absolute;
top: 0;
left: 0;
z-index: 11;
background-color: rgb(66, 41, 28, 89%);
}

/* .menuWrap {
display: flex;
align-items: center;
justify-content: center;
} */

.desktop-header .menuWrap {
display: flex;
align-items: center;
justify-content: end;
}
.logo {
display: inline-block;
}
.logo img {
display: block;
}

/* Hamburger Menu */
.menu-Bar {
width: 30px;
height: 20px;
cursor: pointer;
position: absolute;
right: 15px;
top: 0;
bottom: 0px;
margin: auto;
z-index: 22;
display: none;
}
.menu-Bar span {
display: block;
height: 4px;
width: 100%;
background: var(--primary);
position: absolute;
transition: 0.6s all;
border-radius: 100px;
}
.menu-Bar span:nth-child(1) {
top: 0;
}
.menu-Bar span:nth-child(2) {
top: 8px;
transform-origin: left;
}
.menu-Bar span:nth-child(3) {
top: 16px;
}
.menu-Bar.open span:nth-child(1) {
transform: rotate(45deg);
top: 12px;
transform-origin: right-center;
}
.menu-Bar.open span:nth-child(2) {
width: 0;
opacity: 0;
}
.menu-Bar.open span:nth-child(3) {
transform: rotate(-45deg);
top: 12px;
transform-origin: right-center;
}

/* Menu Css */
.menu {
font-size: 0px;
display: flex;
vertical-align: middle;
justify-content: space-evenly;
}

.menu-callnow {
color: var(--primary) !important;
background: transparent;
}

.menu-callnow i{
color: var(--dark) !important;
line-height: 2;
}

.menu > li {
display: inline-block;
vertical-align: middle;
padding: 0 0 0 0px;
}

.menu > li > a {
display: block;
font-family: var(--font-body);
font-size: 18px;
line-height: 25.2px;
font-weight: 400;
color: var(--primary);
padding:0 30px;
}
.menu > li > a.active {
border-bottom: 1px solid var(--primary);
}

.btn-header {
background: var(--primary);
color: white !important;
padding: 15px 20px;
border-radius: 8px;
font-weight: 400 !important;
}

.btn-header:hover{
transform: scale(1.03);
}

.menu > li :hover > a,
.menu > li.active > a {
color: var(--primary);
}


header .main-header .header-nav-right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header .main-header .header-nav-right li{
    margin-left: 15px;
}



header .main-header .header-nav-right li .header-cart-icon{
    position: relative;
    background-image: url('../images/cart-icon.png');
    height: 23px;
    width: 23px;
    background-repeat: no-repeat;
    text-align: center;
    font-size: 11px;
    color: var(--white);
}



@keyframes scale-display {
0% {
opacity: 0;
transform: scale(0);
-webkit-transform: scale(0);
}
100% {
opacity: 1;
transform: scale(1);
-webkit-transform: scale(1);
}
}
@keyframes scale-display--reversed {
0% {
display: inline-flex;
opacity: 1;
transform: scale(1);
-webkit-transform: scale(1);
}
99% {
display: inline-flex;
opacity: 0;
transform: scale(0);
-webkit-transform: scale(0);
}
100% {
display: none;
opacity: 0;
transform: scale(0);
-webkit-transform: scale(0);
}
}

@keyframes btotreverse {
0% {
top: 75px;
opacity: 1;
}
100% {
top: 115px;
opacity: 0;
}
}

@keyframes btot {
0% {
top: 115px;
opacity: 0;
}
100% {
top: 40px;
opacity: 1;
}
}

/* Main Banner CSS */


/* Custom Slick Css */
.slick-list {
margin: 0 -15px;
}
.slick-slide {
margin: 0 15px;
}
.slick-dots {
padding: 50px 0 0;
text-align: center;
}
.slick-dots li {
margin: 0 10px 0 0px;
width: auto;
display: inline-block;
vertical-align: middle;
overflow: hidden;
padding: 0px;
border: none;
}
.slick-dots li button:before,
.slick-dots li button:before {
color: #fff;
opacity: 1;
font-size: 20px;
}
.slick-dots li button {
height: 8px;
width: 30px;
border-radius: 100px;
padding: 0px;
background: #DDDDDD;
border: none;
cursor: pointer;
font-size: 0px;
padding: 0px;
-webkit-transition: all 0.4s ease-In-out;
-moz-transition: all 0.4s ease-In-out;
-o-transition: all 0.4s ease-In-out;
transition: all 0.4s ease-In-out;
box-sizing: border-box;
}
.slick-dots li.slick-active button {
background: #B6B9FC;
width: 55px;
}

span.count {
font-family: var(--font-heading);
font-size: 64px;
line-height: 0.92;
letter-spacing: normal;
text-align: center;
color: var(--white);
font-weight: 500;
}

.counter span.text-white {
font-family: var(--font-heading);
font-size: 64px;
line-height: 0.92;
letter-spacing: normal;
text-align: center;
color: var(--white);
font-weight: 500;
}

.form-select, .form-select:focus {
background: transparent;
border: 1px solid #626262;
border-radius: 24px;
padding: 8px 34px 8px 29px;
color: #ddd;
font-size: 13px;
margin-bottom: 18px;
color: var(--bg-light);
box-shadow: none;
}

.slick-center button.slick-prev.slick-arrow {
position: absolute;
top: 96%;
left: 50%;
font-size: 0px;
width: 30px;
height: 30px;
border: none;
background-color: transparent;
z-index: 0;
}

.slick-center button.slick-prev.slick-arrow::before {
content: "\f177";
font-size: 25px;
font-weight: 100;
color: var(--primary);
font-family: "Font Awesome 5 Pro";
}

.index-slider button.slick-next.slick-arrow {
position: absolute;
top: 92%;
right: 4%;
border: none;
background-color: transparent;
font-size: 0px;
width: 30px;
height: 30px;
z-index: 2;
}

.slick-center button.slick-next.slick-arrow {
position: absolute;
top: 96%;
right: 46%;
border: none;
background-color: transparent;
font-size: 0px;
width: 30px;
height: 30px;
z-index: 0;
}

.slick-center button.slick-next.slick-arrow::before {
content: "\f178";
font-size: 25px;
font-weight: 100;
color: var(--primary);
font-family: "Font Awesome 5 Pro";
}

.index-slider button.slick-next.slick-arrow::before {
content: "\f178";
font-size: 25px;
font-weight: 100;
color: var(--primary);
font-family: "Font Awesome 5 Pro";
}

/* .slider-for img{
width: 100%;
object-fit: cover;
object-position: center;
height: 454px;
margin-bottom: 16px;
}

.slider-nav img{
height: 174px;
width: 100%;
object-fit: cover;
object-position: center;
} */

.slick-center img {
width: 100%;
height: 500px;
}

.slick-center .slick-list.draggable {
padding: 0 24% 0 !important;
}

.slick-center .slick-slide {
margin: 0 70px;
}

.slick-center .slick-current img {
position: relative;
top: -41px;
}

.sliderDiv{
background-size: cover;
height: 1200px;
width: 100%;
background-repeat: no-repeat;
}

.socail-icons{
display: flex;
}

ul.socail-icons li i{
color: #fff;
font-size: 18px;
font-weight: 300;

}

ul.socail-icons li{
margin-right: 10px;
}

a.logo {
font-size: 30px;
color: var(--white);
font-family: var(--font-heading);
}

/* inner pages */

.inner-banner{
display: flex;
justify-content: center;
align-items: center;
padding-top: 200px;
padding-bottom: 193px;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.inner-banner .content h1 {

}

/* inner pages */

.footer-border {
height: 1px;
margin: 61.5px 83px 29px 177px;
background-color: rgba(255, 255, 255, 0.1);
margin-top: 60px;
}

ul.footer-social-icons{
display: flex;
margin-top: 20px;
}

ul.footer-social li a {
font-size: 16px;
line-height: 1.5;
text-align: left;
color: var(--white);
margin-bottom: 15px;
}

ul.footer-social li a i {
color: var(--primary);
margin-right: 17px !important;
}

ul.footer-social li a:hover{
color: var(--primary);
}

ul.footer-social-icons li {
margin-right: 12px;
}

ul.footer-social-icons li a{
color: var(--white);
background-color: var(--primary);
display: flex;
align-items: center;
justify-content: center;
height: 38px;
width: 38px;
border-radius: 50%;
}

ul.footer-social-icons li a i {
font-size: 22px;
}

.menu-Bar a.logo {
font-size: 45px;
font-weight: 600;
font-stretch: normal;
font-style: normal;
line-height: 1.31;
letter-spacing: normal;
text-align: left;
color: #1dd3b0;
}

.menu > li > a:hover {
color: var(--primary);
}
 
ul.breadcrumb-menu {
display: block;
text-transform: uppercase;
}

ul.breadcrumb-menu li {
display: inline-block;
vertical-align: middle;
position: relative;
color: var(--primary);
font-size: 14px;
font-weight: 600;
line-height: 1.71;
letter-spacing: 0.84px;
}

ul.breadcrumb-menu li a {
color: var(--dark-light);
}

ul.breadcrumb-menu li+li {
margin-left: 0px;
}

ul#counter {
display: flex;
align-items: center;
gap: 7rem;
/* padding: 24px 36px; */
/* border-radius: 8px; */
/* box-shadow: 0 10px 33px 0 rgba(130, 130, 130, 0.2); */
/* background-color: #222; */
/* margin-top: -112px;*/
}
.counter-wrapper .counter {
display: flex;
align-items: center;
gap: 20px;
}
.counter-wrapper .counter span.count {
font-weight: 700;
font-size: 45px;
color: #000;
}
ul#counter li .counter>div {
font-weight: 600;
line-height: 1;
font-size: 38px;
color: #fff;
/* padding-bottom: 10px; */
flex-shrink: 0;
}
ul#counter li {
background-repeat: no-repeat;
background-position: center;
width: 100%;
text-align: center;
line-height: 28px;
display: flex;
align-items: center;
justify-content: center;
}
ul#counter li .counter span.text {
font-family: var(--font-body);
font-size: 14px;
line-height: 2;
letter-spacing: normal;
text-align: left;
color: var(--white);
font-weight: normal;
}

ul#counter li:nth-child(1) .counter>div {
color: #ec4e52;
}
ul#counter li:nth-child(2) .counter>div {
color: #ebd142;
}
ul#counter li:nth-child(3) .counter>div {
color: #62a488;
}

.counter span.text-dark {
font-weight: 600;
font-size: 30px;
}

/* ------- */

.index-slider-news button.slick-prev.slick-arrow {
position: absolute;
top: 23%;
left: -68px;
font-size: 0px;
width: 40px;
height: 40px;
border: 2px solid var(--primary);
background-color: transparent;
z-index: 2;
line-height: 0;
border-radius: 50%;
}

.index-slider-news button.slick-prev.slick-arrow::before {
content: "\f104";
font-size: 24px;
font-weight: 500;
color: var(--primary);
font-family: "Font Awesome 5 Pro";
display: flex;
align-items: center;
justify-content: center;
}

.index-slider-news button.slick-next.slick-arrow {
position: absolute;
top: 23%;
right: -70px;
border: none;
background-color: transparent;
font-size: 0px;
width: 40px;
height: 40px;
border: 2px solid var(--primary);
background-color: transparent;
background-color: transparent;
line-height: 0;
border-radius: 50%;
z-index: 2;
}

.index-slider-news button.slick-next.slick-arrow::before {
content: "\f105";
font-size: 24px;
font-weight: 500;
color: var(--primary);
font-family: "Font Awesome 5 Pro";
display: flex;
align-items: center;
justify-content: center;
}

.form-control {
border: 1px solid #D2D2D2;
margin-bottom: 20px;
border-radius: 0;
height: 35px;
}

/* Accordian */

.accordion-list {
position: relative;
}

.accordion-list li {
padding: 0px 0px 22px 2px;
cursor: pointer;
width: 100%;
margin: 0 auto;
border-bottom: 0;
background: white;
box-shadow: none;
border-radius: 0px;
margin-bottom: 0rem;
}

ul.accordion-list li span {
display: flex;
position: relative;
}

.accordion-list li h3 {
color: var(--secondary);
display: flex;
align-items: center;
font-size: 16px;
font-weight: 700;
line-height: 30px;
margin-right: 14px;
}

.accordion-list li.active h3 {
color: var(--primary);
font-size: 20px;

}

ul.accordion-list li h3:after {
content: "\f078";
font-family: "Font Awesome 5 Pro";
position: absolute;
right: 0;
right: 0;
color: var(--secondary);
transition: all 0.3s ease-in-out;
font-size: 14px;
font-weight: 900;
top: 0;
}

.accordion-list li.active h4::after {
color: #9CA3AF;
content: "\f077";
}

ul.accordion-list li.active h3:after {
content: "\f077";
color: var(--primary);
}

.answer p {
margin-top: 16px;
color: #555555;
font-size: 16px;
font-weight: 400;
line-height: 30px;
}

/* Accordian */

/* Subscription */

.subscribe {
border: solid 1px #c9cbd6;
height: 60px;
margin-top: 18px;
border-radius: 5px;
position: relative;
overflow: hidden;
}

.subscribe button.btn-subscribe {
text-transform: uppercase;
display: inline-block;
height: 58px;
border-radius: 0;
border: none;
background: var(--primary);
position: absolute;
right: 0;
top: 0;
bottom: 0;
padding: 0 35px;
font-size: 13px;
font-weight: 600;
line-height: 1.23;
text-align: center;
color: var(--white);
}

.subscribe input.form-control {
border: none;
/* width: 100%; */
padding: 8px 13px;
height: 100%;
margin: 0;
display: inline-block;
color: var(--secondary);
background-color: transparent;
padding-right: 9.5rem;
}

/* Subscription */

.sec-pad{
padding-top: 100px;
padding-bottom: 100px;
}

/* topbar */

.top-bar {
padding: 15px 0;
background: var(--primary);
}

.top-social-icons {
display: flex;
justify-content: end;
gap: 20px;
}

.top-contact-info {
display: flex;
gap: 22px;
}

.top-contact-info li {
display: flex;
gap: 10px;
align-items: baseline;
}

.top-contact-info li a {
color: var(--white);
}

.top-social-icons li a i{
color: var(--white);
}

/* topbar */

/* contact page */

.contactIconBg li {
display: flex;
align-items: center;
gap: 15px;
margin-bottom: 20px;
}

.contactIconBg .icon{
width: 50px;
height: 50px;
border-radius: 100%;
display: flex;
align-items: center;
justify-content: center;
flex-shrink: 0;
color: var(--white);
background-color: var(--primary);
}

/* contact page */

.related-slider span.arr-left {
top: 35%;
position: absolute;
left: -2%;
font-size: 26px;
color: var(--secondary);
cursor: pointer;
}

.related-slider span.arr-right {
top: 35%;
position: absolute;
right: -2%;
font-size: 26px;
color: var(--secondary);
cursor: pointer;
}

footer{
background-color: var(--dark-brown);
}

footer .border-top {
border-top: 1px solid #808080!important;
}

.f-logo {
font-size: 57.4px;
text-align: left;
color: var(--white);
font-family: var(--font-heading);
line-height: 68.89px;
font-weight: 600;
letter-spacing: -1.15px;
text-transform: uppercase;
}

.f-logo:hover {
color: var(--white);
}

.f-logo-content {
margin-top: 7px;
font-size: 16px;
font-weight: 400;
line-height: 33px;
letter-spacing: 0.5px;
color: var(--white);
}

.f-menu {
margin-top: 30px;
}

.f-menu.l-border{
    border-left: 3px solid #000000;
    padding-left: 10px;
    position: relative;
}

.f-menu.l-border::after{
    position: absolute;
    bottom: 0;
    content: "";
    left: -3px;
    height: 70%;
    width: 3px;
    background-color: #E8E8E8;
}

.f-menu .f-icon-box {
display: flex;
align-items: baseline;
gap: 20px;
margin-bottom: 10px;
}

.f-menu .f-icon-box a, .f-menu .f-icon-box p{
color: var(--white);
}

.f-menu .f-icon-box i{
color: var(--white);
}

ul.f-menu li a {
color: var(--white);
font-size: 15.8px;
font-weight: 400;
line-height: 22.4px;
letter-spacing: 0.5px;
margin-bottom: 14px;
font-family: var(--font-body);
}

ul.f-menu li a:hover{
color: var(--primary);
}

.footer-content{
padding-top: 50px;
padding-bottom: 70px;
}

footer h6{
font-family: var(--font-heading);
color: var(--white);
position: relative;
font-size: 16px;
font-weight: 700;
line-height: 25.6px;
text-transform: uppercase;
}

.copyright {
padding-top: 11px;
padding-bottom: 11px;
}

.copyright p{
font-family: var(--font-body);
font-size: 14px;
letter-spacing: normal;
font-weight: 400;
text-align: left;
}

.copyright ul{
display: flex;
    justify-content: flex-end;
}
.copyright ul li a{
color: var(--white);
margin-left: 28px;
font-family: var(--font-body);
font-weight: 400;
font-size: 13.8px;
line-height: 19.6px;
}
    
.mainBanner {
position: relative;
height: 100vh;
width: 100%;
display: flex;
align-items: center;
background-size: cover !important;
background-repeat: no-repeat !important;
background-position: center !important;
position: relative;
z-index: 1;
}
.mainBanner::after{
content: "";
position: absolute;
background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.91) 100%);
height: 100%;
width: 100%;
top: 0;
left: 0;
z-index: -1;
}

.mainBanner.inner-page{
height: 623px;
background-size:contain;
}
.mainBanner.inner-page::after{
content: "";
position: absolute;
background: none;
height: 100%;
width: 100%;
top: 0;
left: 0;
z-index: -1;
}
.mainBanner .hero-content{
margin-top: 100px;
}
.mainBanner.inner-page .hero-content h1{
font-size: 45px;
font-weight: 600;
font-family: var(--font-heading);
line-height: 45.83px;
text-align: center;
letter-spacing: -0.83px;

}



.main-header .btn{
    font-family: var(--font-body) !important;
    font-weight: 400;
    font-size: 16px;
    height: 46px;
    padding: 10px 58px;
    border-radius: 0;
}
.main-header .btn{
    font-family: var(--font-body) !important;
    font-weight: 400;
    font-size: 16px;
    height: 46px;
    padding: 10px 58px;
    border-radius: 0;
}


.hero-content h2{
    font-family: var(--font-heading);
    font-weight: 400;
    font-size: 49.9px;
    line-height: 69.79px;
    letter-spacing: -1px;
    color: var(--primary);
}

.hero-content h1{
    font-family: var(--font-heading);
    font-weight: 400;
    font-size: 77px;
    line-height: 107.86px;
    letter-spacing: -1.54px;
    color: var(--primary);
}
.hero-content p{
font-family: var(--font-body);
    font-weight: 400;
    font-size: 18.2px;
    line-height: 25.58px;
    color: var(--primary);
}

.hero-content .btn-primary{
  height: 52px;
  border-radius: 10px;
  font-family: var(--font-body);
  font-weight: 400;
  font-size: 16px;
  line-height: 22.4px;
  margin-right: 10px;
  margin-top: 17px;
  padding: 12px 58px
}


section.featured-pro{
background-color: var(--primary);
}
section.featured-pro .content h2.title{
font-family: var(--font-heading);
font-weight: 600;
font-size: 49.1px;
line-height: 49.13px;
letter-spacing: -0.98px;
color: var(--black);
text-transform: uppercase;
margin-bottom: 84px;
text-align: center;


}
section.featured-pro .featured-box img{
width: 100%;
}
section.featured-pro .featured-box h3{
font-family: var(--font-body);
font-weight: 400;
font-size: 15.6px;
line-height: 19.2px;
color: var(--black);
margin-top: 21px;
margin-bottom: 7px;
}
section.featured-pro .featured-box h4{
font-family: var(--font-body);
font-weight: 400;
font-size: 16px;
line-height: 24px;
color: var(--black);
}

.swiper-button-next, .swiper-button-prev {
    svg {
        height: 50% !important;
    }
}
.swiper-button-next, .swiper-button-prev{
    height: 30px !important;
    width: 30px !important;
    background-color: #ffffff;
    border-radius: 50%;
    color: var(--secondary) !important;
}
.swiper-button-next{
    right: 5px !important;
}
.swiper.mySwiper.sli-sec .swiper-button-next{
right: 0 !important;
}
section.about{
background-image: url('../images/about-back.png');
background-repeat: no-repeat;
height: 100%;
width: 100%;
background-size: cover;
}
section.about.contact{
background: var(--primary) ;
}
section.about.contact .content h3{
font-family: var(--font-body);
font-weight: 700;
margin-bottom: 30px;
}

section.about.contact .content label{
font-family: var(--font-body);
font-weight: 400;
font-size: 13.3px;
line-height: 19.6px;
margin-bottom: 11px;
}
section.about.contact .content input{
    border: 1px solid #14141499;
    height: 42px;
    background-color: transparent;
    color: #5E5E5E;
    font-family: var(--font-body);
    font-weight: 400;
    font-size: 15.1px;
    box-shadow: none;
}
section.about.contact .content select{
    border: 1px solid #14141499;
    height: 42px;
    background-color: transparent;
    color: #5E5E5E;
    font-family: var(--font-body);
    font-weight: 400;
    font-size: 15.1px;
    padding-left: 30px;
    position: relative;
}
section.about.contact .content .input-group{
    position: relative;
}
section.about.contact .content .input-group::after{
       content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 10px;
    left: 0;
    background-image: url(../images/world-icon.png);
    height: 35px;
    width: 17px;
    background-repeat: no-repeat;
}
section.about.contact .content textarea{
    border: 1px solid #14141499;
    height: 100px;
    background-color: transparent;
    color: #5E5E5E;
    font-family: var(--font-body);
    font-weight: 400;
    font-size: 15.1px;
    box-shadow: none;
}
section.about.contact .content input::placeholder, section.about.contact .content textarea::placeholder{

    color: #5E5E5E;
    font-family: var(--font-body);
    font-weight: 400;
    font-size: 15.1px;
}

section.about.contact .content .btn-secondary{
    border-radius: 0;
    width: 100%;
    font-size: 15.1px;
    font-weight: 400;
    font-family: var(--font-body);
}
section.about.contact .content .btn-secondary::after{
    background-image:none;
}

section.about .abt-img img{
border-radius: 10px;
}
section.about .content p.para{
font-family: var(--font-body);
font-weight: 400;
font-size: 15.9px;
line-height: 19.2px;
color: var(--black);
margin-top: 18px;
margin-bottom: 35px;
}
section.about .content h3{
font-family: var(--font-heading);
font-weight: 400;
font-size: 32px;
line-height: 44.8px;
letter-spacing: -0.32px;
color: var(--black);
}
section.about .content h2{
font-family: var(--font-heading);
font-weight: 600;
font-size: 50px;
line-height: 55px;
letter-spacing: -1px;
color: var(--black);
text-transform: uppercase;
margin-top: 67px;
margin-bottom: 21px;
}
section.about .content h5{
font-family: var(--font-body);
font-weight: 700;
font-size: 20px;
color: var(--black);
}
section.about .content .btn-secondary{
    height: 38px;
    font-family: var(--font-body);
    font-size: 16px;
    line-height: 22.4px;
    padding: 7px 58px;
}
section.about ul{
    list-style: disc;
    margin-left: 38px;
    margin-top: 22px;
}

section.about-2{
background-image: url('../images/about-2-back.png');
background-repeat: no-repeat;
height: 100%;
width: 100%;
background-size: cover;
}
section.about-2 .abt-img img{
border-radius: 10px;
}
section.about-2 .content h2{
font-family: var(--font-heading);
font-weight: 500;
font-size: 50px;
line-height: 65px;
color: var(--primary);
text-transform: uppercase;
}
section.about-2 .content p.para{
font-family: var(--font-body);
font-weight: 400;
font-size: 15.9px;
line-height: 19.2px;
color: var(--primary);
margin-top: 41px;
}
section.about-2 .content ul{
    list-style: disc;
    margin-left: 20px;
    color: var(--primary);
    margin-bottom: 21px;
}
section.about-2 .content ul li{
font-family: var(--font-body);
font-size: 15.9px;
line-height: 19.2px;
margin-top: 12px;
}
section.about-2 .content .btn-primary{
    height: 38px;
  border-radius: 10px;
  font-family: var(--font-body);
  font-weight: 400;
  font-size: 16px;
  line-height: 22.4px;
  margin-right: 10px;
  margin-top: 17px;
  padding: 7px 58px
}

.why-clr-inr .featured-pro{
background-color: #B09C8E;
}
.why-clr-inr .featured-pro .chose-us-box{
background-color: var(--primary);
}
section.featured-pro .chose-us-box{
    border: 1px solid rgba(98, 66, 41, 1);
    border-radius: 30.21px;
    padding: 94px 51px;
    text-align: center;
    height: 100%;
}
section.featured-pro .chose-us-box h3{
font-family: var(--font-heading);
font-weight: 500;
font-size: 32px;
line-height: 44.8px;
letter-spacing: -0.32px;
color: var(--black);
margin-bottom: 43px;
}
section.featured-pro .chose-us-box p{
font-family: var(--font-body);
font-weight: 400;
font-size: 15.9px;
line-height: 19.2px;
color: var(--black);
}

section.quote {
background-image: url('../images/quote.png');
background-repeat: no-repeat;
height: 100%;
width: 100%;
background-size: cover;

}
section.quote .quote-box{
text-align: center;
position: relative;
padding: 30px 30px;
width: 50%;
margin: auto;
}
section.quote .quote-box::before{
content: "";
position: absolute;
top: 0;
left: 0;
height: 40px;
width: 50px;
background-repeat: no-repeat;
background-image: url('../images/quote-points-before.png');
}
section.quote .quote-box::after{
content: "";
position: absolute;
top: 0;
right: 0;
bottom: 0;
margin: auto;
height: 40px;
width: 50px;
background-repeat: no-repeat;
background-image: url('../images/quote-points-after.png');
}
section.quote .quote-box h3{
font-family: var(--font-heading);
font-weight: 400;
font-size: 27.6px;
line-height: 38.59px;
letter-spacing: -0.28px;
color: var(--black);
margin-bottom: 62px;
}
section.quote .quote-box h4{
font-family: var(--font-body);
font-weight: 400;
font-size: 18px;
line-height: 18px;
color: var(--black);
margin-bottom: 21px;
}

section.slider-sec{
    background-color: var(--primary);
}
section.slider-sec .sli-sec img{
    width: 100%;
}
section.portfolio img.p-img{
    margin-bottom: 15px;
    width: 100%;
}



section.portfolio.shop{
   background-color: var(--primary);
}
section.portfolio .shop-menu h3{
    font-family: var(--font-heading);
    color: var(--black);
    font-weight: 400;
    font-size: 20px;

}
section.portfolio .shop-menu ul li a{
    font-family: var(--font-body);
    color: var(--black);
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 10px;
}
section.portfolio .shop-menu ul{
    list-style: circle;
    margin-left: 17px;
}

    
/*Shop Detail*/
section.shop-detail {
    background-color: var(--primary);
}
section.shop-detail .product-image{
    width: 100%;
}

section.shop-detail label {
font-family: var(--font-pera);
    font-weight: 400;
    font-size: 14px;
    line-height: 19.6px;
    color: var(--primary);
}
section.shop-detail .quantity {
  display: flex;
  border: 1px solid #1A1A1A99;
  border-radius: 0px;
  overflow: hidden;
  width: min-content;
  margin-bottom: 32px;
}

section.shop-detail .quantity button {
  background-color: var(--dark-brown);
  color: var(--primary);
  border: none;
  cursor: pointer;
  font-size: 20px;
  width: 30px;
  height: auto;
  text-align: center;
  transition: background-color 0.2s;
}

section.shop-detail .quantity button:hover {
  background-color: var(--primary);
  color: var(--dark-brown);
  border: 1px solid var(--dark-brown);
}

section.shop-detail .input-box {
  width: 40px;
  text-align: center;
  border: none;
  padding: 8px 10px;
  font-size: 16px;
  outline: none;
}

/* Hide the number input spin buttons */
section.shop-detail .input-box::-webkit-inner-spin-button,
section.shop-detail .input-box::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

section.shop-detail .input-box[type="number"] {
  -moz-appearance: textfield;
}

section.shop-detail h5 {
    font-family: var(--font-pera);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--black);
}

section.shop-detail h2 {
    font-family: var(--font-heading);
    font-weight: 400;
    font-size: 26px;
    line-height: 31.2px;
    color: var(--black);
}

section.shop-detail h3 {
    font-family: var(--font-pera);
    font-weight: 400;
    font-size: 20px;
    line-height: 31.2px;
    color: var(--black);
    margin-top: 18px;
    margin-bottom: 9px;
}
section.shop-detail .btn {
    font-family: var(--font-pera);
    font-weight: 400;
    font-size: 16px;
    line-height: 0px;
    margin-bottom: 9px;
    width: 50%;
    border-radius: 0px;
    height: 40px;
}
section.shop-detail .accordion{
    margin-top: 24px;
}
section.shop-detail .accordion-button{
    background-color: transparent;
    font-family: var(--font-pera);
    font-weight: 400;
    font-size: 16px;
    line-height: 22.4px;
    color: var(--black);;
    border-bottom: 1px solid var(--dark-brown);;
    border-top: 0;
    border-right: 0;
    border-left: 0;
}
section.shop-detail .accordion-button:focus{
box-shadow: none;
}
section.shop-detail .accordion-item{
border: 0;
}
section.shop-detail .accordion-body{
font-family: var(--font-pera);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--black);;
}
section.shop-detail .accordion-button:not(.collapsed)::after{
background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='rgb(26,26,26)'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
}
section.shop-detail .social-box-product-page
{
        display: inline-flex;
        margin-top: 20px;
}
section.shop-detail .social-box-product-page li
{
        margin-right: 18px;
    
}


.wc-block-cart .wc-block-cart__totals-title{
    font-size:35px;
}
.wc-block-components-totals-coupon .wc-block-components-panel__button{
    font-size: 20px;
}
/* shop detail */

/* Menu Dropdown CSS */

.has-child {
position: relative;
z-index: 2;
}

.dropdown {
position: absolute;
background: white;
/* padding: 1rem; */
border-radius: 0px;
top: 97%;
/* min-width: 190px; */
box-shadow: 0 10px 20px rgb(0 0 0 / 10%), 0 6px 6px rgb(0 0 0 / 10%);
display: none;
text-align: start;
right: 0;
left: 0;
border-radius: 8px;
z-index: 9;
margin: auto;
min-width: 200px;
/* right: -50px; */
padding: 5px !important;
height: auto !important;
}

/* @keyframes slide {
0% {
height: 0;
}

100% {
height: auto;
}
} */

.dropdown ul li a {
font-size: 16px;
line-height: 26px;
color: var(--dark);
padding: 5px 24px;
position: relative;
display: block;
text-transform: capitalize;
}
.table-bordered>:not(caption)>*>*{
   white-space: nowrap; 
}
header .main-header .header-nav-right li .header-cart-icon{
        filter: drop-shadow(2px 4px 6px black);
}
.wc-block-cart-items__header span{
    font-size: 35px;
}
/* .dropdown ul li a::before {
position: absolute;
content: "\f054";
height: 2px;
width: 2px;
left: 8px;
top: 6px;
font-family: "Font Awesome 5 Pro";
font-size: 13px;
} */

.dropdown ul li a:hover {
background-color: var(--primary);
border-radius: 5px;
color: var(--white);
}

.dropdown ul li:hover a::before {
left: 12px;
}

.dropdown ul li {
border-bottom: 0 !important;
}